<!DOCTYPE html>
<html>
<head>
    <link rel="icon" href="/i/favicon.png" type="image/x-icon">
    <meta name="viewport" content="width=device-width,initial-scale = 1.0,maximum-scale = 1.0">
    <?php
    include_http_metas();
    include_metas();
    include_stylesheets();
    include_javascripts();
    ?>
    <title><?php include_slot('title', sfConfig::get('app_www_title')); ?></title>
</head>
<body <?php echo ($sf_request->hasParameter('url') ? 'class="scroll_hidden overlay_discount_active"' : '')?>>
<script type="text/javascript">
    var culture = '<?php echo $sf_user->getCulture();?>';
</script>